Subject: bug#65928: [PATCH] Introduce 'project-save-buffers'

From: Dmitry Gutov <[email-masked]>
Date: Thu, 14 Sep 2023 17:30:59 +0300

On 14/09/2023 16:45, Elken via Bug reports for GNU Emacs, the Swiss army 
knife of text editors wrote:
> Implemented somewhat yeah, but I think it's sensible and more 
> discoverable having one here as you say. :)

I suppose the main question is whether we want a 
project-save-some-buffers (one that can iterate through unsaved buffers 
but can also save them all with an extra keypress) or a straight copy of 
Projectile's command that just saves all buffers.

I don't use the iteration ability often, but once in a blue moon it does 
come in handy. Though perhaps one can continue using save-some-buffer 
for that (with the default predicate or not).